Blog

  • Log4j vulnerability

    There is a critical security vulnerability (CVE-2021-44228) in Log4j, which is a popular logging library for Java-based applications.

    All versions of Artweaver Free and Plus are not affected by this Log4j vulnerability as this Log4j logging library is not used by Artweaver and Artweaver related web services.

Feedback